
.unibit_calendar_container {
    width: 100%;    
}

.uc_table {
    width: 100%;
    border-collapse: collapse;
}

.uc_table th {
    text-align: center;
    font-weight: bold;
}

.uc_table th, .uc_table td {
    padding: 5px;
}

.uc_prev_m_d_td, .uc_cur_m_d_td, .uc_next_m_d_td {
    text-align: center;
}

.uc_th_prev_year, .uc_th_prev_month, .uc_th_cur_date, .uc_th_next_month, .uc_th_next_year {
    background-color: #6e7d7c;
    color: #fff;
}

.uc_th_prev_year a, .uc_th_prev_month a, .uc_th_cur_date a, .uc_th_next_month a, .uc_th_next_year a {   
    text-decoration: none;
    color: #fff;
}

.uc_cur_m_th a{
    color: #6e7d7c;  
}

.uc_th_day {
    background-color: #e6e1e3;
}

.uc_th_day_7 {
    color: red;
}

.uc_m_d_td_7 a {
    color: red;
}

.uc_prev_m_d_td a, .uc_cur_m_d_td a, .uc_next_m_d_td a {
    text-decoration: none;    
}

.uc_today_td {
    background-color: #fffea6;
}

.uc_prev_m_d_td a, .uc_next_m_d_td a {
    color: #ccc;    
}

.uc_highlighted_td {
    font-weight: bold;
    background-color: #b1b2b3;   
}      

.uc_highlighted_td.uc_highlighted_td_special {
    background-color: #6e7d7c;   
}

.uc_highlighted_td.uc_highlighted_td_special a {
    color: #fff;     
}

.uc_highlighted_td.uc_highlighted_td_special a:hover {
    color: #34c872;     
}

.uc_selected_td {
    background-color: #34c872;
}

.uc_disabled_td a {
    color: #ccc!important;
    cursor: default!important;
}